Bug 123258 - <para> example grammar and conceptual error
<para> example grammar and conceptual error
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://fedora.redhat.com/participate/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 17:48 EDT by Karsten Wade
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 16:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes grammatical and conceptual error in <para> example. (653 bytes, patch)
2004-05-14 17:49 EDT, Karsten Wade
no flags Details | Diff

  None (edit)
Description Karsten Wade 2004-05-14 17:48:35 EDT
Description of problem:

There has been a long-standing grammatical problem on this page,
always been meaning to patch it. :)  Then I realized that the example
was conceptually incorrect; it needed to show &lt;para&gt; in the
rendered example XML, instead of <para>.

## current

<para>This paragraph talk about using the <para> 
tag correctly.<para>

## changed

<para>This paragraph demonstrates using the &lt;para&gt; 
tag correctly.<para>

Does this change make sense?

Patch coming next.

Version-Release number of selected component (if applicable):

 documentation-guide-0.2.1 (2004-03-18)
Comment 1 Karsten Wade 2004-05-14 17:49:55 EDT
Created attachment 100239 [details]
Fixes grammatical and conceptual error in <para> example.
Comment 2 Tammy Fox 2004-08-12 16:58:41 EDT
I've applied this patch to CVS with some modification. The command
tags are not needed. They were probably cut and pasted incorrectly by
whoever wrote this section.

The change will appear on the website shortly.
Comment 3 eric@christensenplace.us 2009-07-07 00:08:13 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.